import request from "@/api/request";

//关注保安员、驻勤点等
export function follow(followType, contentId) {
  return request({
    url: "/follow/" + followType + "/" + contentId,
    method: "POST",
    data: null,
  });
}

//取消关注保安员、驻勤点等
export function unFollow(followType, contentId) {
  return request({
    url: "/follow/" + followType + "/" + contentId,
    method: "DELETE",
    data: null,
  });
}
